### Method

# Phosh StatusIcon set_info

#### Declaration [src]

    void
    phosh_status_icon_set_info (
      PhoshStatusIcon* self,
      const char* info
    )

#### Description

No description available.

Sets property | `Phosh.StatusIcon:info`

#### Parameters

`info`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.